#Slideshow_container {
	position: absolute;
	top: 6vw;
	left: 50vw;
	height: 19vw;
	width: 60vw;
	z-index: -2;
	border-radius: 2vw;
	overflow: hidden;
	margin-left: -30vw;
	text-align: center;
}

#Slideshow-cover {
	position: absolute;
	height: 19vw;
	width: 60vw;
	z-index: 11;
}

#sliding {
	position: absolute;
	width: 301vw;
}

.slideshow-img {
	float: left;
	height: 19vw;
	width: 60vw;
	z-index: 10;
}

#slide-selector {
	position: relative;
	display: inline-block;
	top: 17vw;
	transition: 0.4s;
	opacity: 0;
	z-index: 11;
}

#slide-selector input {
	display: none;
}

#slide-selector input:checked ~ .radio-overlay {
	background-color: #52A1DE;
} 

#slide-selector input:checked ~ .radio-overlay:after {
	visibility: visible;
} 

#Slideshow_container:hover #slide-selector {
	opacity: 1;
}

.radio-overlay {
	position: relative;
	display: inline-block;
	margin-right: 2vw;
	top: 0;
	left: 0;
	height: 1.2vw;
	width: 1.2vw;
	background-color: white;
	border-radius: 50%;
	cursor: pointer;
}

.radio-overlay:hover {
	background-color: gainsboro;
}

.last-radio-overlay {
	margin-right: 0;
}

.radio-overlay:after {
	content: "";
	position: absolute;
	top: 0.25vw;
	right: 0.25vw;
	visibility: hidden;
	width: 0.7vw;
	height: 0.7vw;
	border-radius: 50%;
	background: white;
}

#arrow-container-1 {
	position: absolute;
	height: 1.8vw;
	left: 0vw;
	top: 8.6vw;
	opacity: 0;
	transition: 0.6s;
	background-color: transparent;
	border: 0;
	cursor: pointer;
	margin: 0;
	padding-left: 0.7vw;
	padding-right: 1vw;
	z-index: 11;
}

#arrow-container-2 {
	position: absolute;
	height: 1.8vw;
	right: 0vw;
	top: 8.6vw;
	opacity: 0;
	transition: 0.6s;
	background-color: transparent;
	border: 0;
	cursor: pointer;
	margin: 0;
	padding: 1vw;
	z-index: 11;
}

#Slideshow_container:hover #arrow-container-1{
	opacity: 1;
}

#Slideshow_container:hover #arrow-container-2{
	opacity: 1;
}

.arrow {
	position: absolute;
	background-color: white;
	height: 1.3vw;
	width: 0.3vw;
	margin: 0;
	padding: 0;
	border-radius: 2vw;
}

#arrow-container-1:hover .arrow {
	background-color: gainsboro;
}

#arrow-container-2:hover .arrow {
	background-color: gainsboro;
}

#arrow-container-1:active .arrow {
	background-color: darkgray;
}

#arrow-container-2:active .arrow {
	background-color: darkgray;
}

#arrow-container-1 .arrow:first-child {
	transform: rotate(45deg);
	bottom: 35.5%;
}

#arrow-container-1 .arrow:last-child {
	transform: rotate(-45deg);
	top: 35.5%;
}

#arrow-container-2 .arrow:first-child {
	transform: rotate(-45deg);
	bottom: 35.5%;
}

#arrow-container-2 .arrow:last-child {
	transform: rotate(45deg);
	top: 35.5%;
}

h1 {
	top: 26vw;
	left: 28.9vw;
	z-index: -2;
	background-color: #52A1DE;
	color: #383D3B;
	border-color: #52A1DE;
	border-style: solid;
	border-radius: 0.9vw;
	border-width: 0.1vw;
	padding: 0vw 2.1vw;
	margin-top: 0.8vw;
}

#Reasons {
	position: absolute;
	top: 32.5vw;
	left: 0;
	height: 12vw;
	width: 100%;
	z-index: -2;
	text-align: center;
}

#Reasons ul {
	padding: 0;
	margin: 0;
	margin-top: 0.8vw;
}

#Reasons a {
	padding-right: 2.4vw;
}

#Reasons a:last-child {
	padding-right: 0;
}

#Reasons li {
	display: inline-block;
	width: 12vw;
	height: 12vw;
	color: #383D3B;
	background-color: #52A1DE;
	font-family: 'Amiko', sans-serif;
	text-align: center;
	border-color: #52A1DE;
	border-style: solid;
	border-radius: 1vw;
	border-width: 0.5vw;
	transition: 0.6s;
}

#Reasons h2 {
	margin: 0;
}

#Reasons li img {
	width: 8vw;
	height: 8vw;
}

#Reasons li:hover {
	background-color: #92DCE5;
	border-color: #92DCE5;
	transform: scale(1.06); 
}

@media only screen and (max-width: 650px), (hover: none), (pointer: coarse){
	#Slideshow_container {
		top: 18vw;
		width: 90vw;
		height: 35vw;
		margin-left: -45vw ;
	}
	
	#arrow-container-1 {
		visibility: hidden;
	}
	
	#arrow-container-2 {
		visibility: hidden;
	}
	
	#slide-selector {
		top: 31vw;
		opacity: 1;
	}
	
	.radio-overlay {
		width: 2.5vw;
		height: 2.5vw;
		margin-right: 4vw;
	}
	
	.radio-overlay:after {
		top: 0.6vw;
		right: 0.48vw;
		width: 1.5vw;
		height: 1.5vw;
	}
	
	.slideshow-img {
		width: 90vw;
		height: 35vw;
	}
	
	#sliding {
		width: 451vw;
	}
	
	h1 {
		top: 60vw;
		font-size: 6.5vw;
		left: 5vw;
	}
	
	#Reasons {
		top: 80vw;
	}
	
	#Reasons li {
		width: 26vw;
		height: 26vw;
		margin-bottom: 7vw;
	}
	
	#Reasons li img {
		width: 19vw;
		height: 19vw;
	}
	
	#Reasons li h2 {
		padding-top: 0;
		font-size: 4.9vw;
	}
	
	#Reasons ul {
		position: absolute;
		width: 62.2vw;
		left: 50%;
		margin-left: -31vw;
	}
	
	#Reasons a {
		padding-right: 7vw;
	}
	
	#Reasons a:nth-last-child(3) {
		padding-right: 0;
	}
}